<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">30.631000518799</MDI>
      <MDI key="STATISTICS_MEAN">15.841530164965</MDI>
      <MDI key="STATISTICS_MINIMUM">-3.0799999237061</MDI>
      <MDI key="STATISTICS_STDDEV">5.1740493030441</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
